# Copyright (C) 2025 bPlugins
# This file is distributed under the GPLv3.
msgid ""
msgstr ""
"Project-Id-Version: Alert Box Block 1.1.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/alert-box-block\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-10-27T10:55:40+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: alert-box-block\n"

#. Plugin Name of the plugin
#: plugin.php
msgid "Alert Box Block"
msgstr ""

#. Description of the plugin
#: plugin.php
msgid "Provide contextual feedback messages with alert box block"
msgstr ""

#. Author of the plugin
#: plugin.php
msgid "bPlugins"
msgstr ""

#. Author URI of the plugin
#: plugin.php
msgid "https://bplugins.com"
msgstr ""

#: build/block.json
msgctxt "block title"
msgid "Alert Box"
msgstr ""

#: build/block.json
msgctxt "block description"
msgid "Provide contextual feedback messages."
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "alert box"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "alert box block"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "custom alert"
msgstr ""
